* {

	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Maven Pro', sans-serif;
}

nav {
	padding: .8rem;
	background-color: #FFB319;
}	

nav > ul {

	list-style-type: none;
}

nav .nav, nav #logo {

	margin-left: 3rem;
	display: inline;


}

#logo {

	font-family: 'Allison', cursive;
	font-size: 2.4rem;
	color: #E8F6EF;
	font-weight: bold;

}

.nav {

	text-align: right;
	color: #E8F6EF;
}

#right {
	margin-left: 50%;
}

.font {

	font-family: 'Sacramento', cursive;
	font-weight: 20px;
	color: #E8F6EF;
}

#collections {

	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
	background-color: #FFB319;

}

#collections h3 {

	font-family: 'Satisfy', cursive;
	color: #E8F6EF;
}

.any {

	font-family: 'Abril Fatface', sans-serif;
	font-size: 150px;
	font-weight: bolder;
	color: #E8F6EF;


}

img {
  width: 20%;
  position: inline;
  right: 30%;
}

button {
	border: 1px solid #B8DFD8;
	color: #41444B;
	font-weight: bold;
	background-color: #B8DFD8;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

button:hover {
	color: #FFB319;
	background-color: #E8F6EF;
	

}

#service {

	padding-left: 15%;
	padding-right: 15%;
	padding-top: 1rem;
	padding-bottom: 2rem;

}



#service h3 {
	text-align: center;
	margin-bottom: 1.5rem;
	font-size: 3rem;
	font-weight: 900;
	color: #41444B; 
	margin-top: 3rem;
}

#service .card {

	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: .5rem;
	margin-right: .5rem;

}


p {
	text-align: center;
}

.pre-footer {
	padding-top: 4rem;
	padding-bottom: 2rem;
	text-align: center;
	background-color: #FFE194;
	font-size: 1.5rem;
	font-family: 'Heebo';
	color: #11052C;
}


.iii {
	display: inline;
	margin: 1rem;
}

footer {
	margin-top: 1rem;
	margin-bottom: 1rem;
}